.SBX-RBE-Personalized-Column-Card .custom-container.dc-four-col-outer-wrapper {
    background: transparent !important;
}
.SBX-RBE-Personalized-Column-Card .dc-at-bottom.rbe-link {
    margin-top: auto;
}
.SBX-RBE-Personalized-Column-Card .FirstCol_div  .dc-at-bottom ul li:first-child {
	max-width: 35ch;
	padding-right:0;
}
.SBX-RBE-Personalized-Column-Card .FirstCol_div .section_container p.bold {
    font-weight: 600 !important;
}
.SBX-RBE-Personalized-Column-Card .thanks_modal-content{
   display: none;
}
.SBX-RBE-Personalized-Column-Card label.modal-description{
   display: block;
}
.SBX-RBE-Personalized-Column-Card .modal input#mail_contact_us {
   border: solid 1px #ccc;
   padding: 9px;
   width: 100%;
   line-height: 23px;
   background: none;
}
.SBX-RBE-Personalized-Column-Card a.modal-close span.close:before {
   content: '\E8BB';
   font-weight: bold;
   float: right;
   display: inline-block;
   margin: 0 10px;
   font-family: "Segoe MDL2 Assets";
}
.SBX-RBE-Personalized-Column-Card label.error.lbl-emailId {
   color: #ba141a;
}
.SBX-RBE-Personalized-Column-Card a.modal-close:focus{
   color: #fff;
   outline: 1px #fff dashed !important;
}
.SBX-RBE-Personalized-Column-Card a.modal-close {
   color: #fff;
   text-decoration: none;
   font-weight: bold;
   display: inline-block;
   float: right;
   font-size: 12px;
}
.SBX-RBE-Personalized-Column-Card .modal-title, 
.SBX-RBE-Personalized-Column-Card a.modal-close:hover{
   color: #fff;
   text-decoration: none;
   font-weight: bold;
   display: inline-block;
}
.SBX-RBE-Personalized-Column-Card .modal-body,
.SBX-RBE-Personalized-Column-Card .thanks_modal-content{
   padding: 25px;
}
.SBX-RBE-Personalized-Column-Card div.modal {
   border: none;
   background: rgba(0, 0, 0, 0.7);
}
.SBX-RBE-Personalized-Column-Card .modal-header {
   background: #000;
   padding: 10px;
   padding-left: 25px;
}
.SBX-RBE-Personalized-Column-Card .join-modal {
   display: none;
   position: fixed;
   z-index: 999;
   padding-top: 8%;
   left: 0;
   top: 0;
   width: 101.7%;
   height: 100%;
   overflow: auto;
   background-color: rgb(0, 0, 0);
   background-color: rgba(0, 0, 0, 0.4);
}
.SBX-RBE-Personalized-Column-Card .modal-content {
   background-color: #fefefe;
   margin: auto;
   width: 80%;
   max-width: 744px;
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
/**********SBX - Three Column Equal Content Home********/
.SBX-RBE-Personalized-Column-Card .rbe-modal{
    display: none;
}
.SBX-RBE-Personalized-Column-Card .dc-at-bottom ul span.arrow::after{
    display: inline-block;
    margin-left: 2px;
    margin-top: 1px;
    content:"";
    vertical-align: middle;
    font-family: MWF-MDL2;
    font-size:12px;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
.SBX-RBE-Personalized-Column-Card .section_container .badge-sec a.badge-container {
   height: 100%;
   display: flex;
  align-items: center;
  justify-content: center;
}
.SBX-RBE-Personalized-Column-Card a.badge-container img.UserRoleIcon{
    width: 125px;
    height: 155px;
}
.SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper .FirstCol_div.commom-heading.equal-height {
    padding: 0px !important;
}
.SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper .section_container {
    display: flex;
    height: 100%;
}
/*.SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper .section_container div {*/
/*    height: 100%;*/
/*}*/
.SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper .role-sec{
    padding: 14px;
    width: 50%;
    display: table-cell;
    vertical-align: top;
    height: 100%;
    position: relative;
}
.SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper .badge-sec{
    width: 50%;
    background: #C6C6C6;
    text-align: center;
    padding: 10px;
    display: table-cell;
    height: 100%;
}
.SBX-RBE-Personalized-Column-Card  .dc-four-col-wrapper  .sbx-row  .dc-at-bottom {
    position: absolute;
    bottom: 10px;
    z-index: 9;
    display: block;
    right: 15px;
    left: 15px;
}
.SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper h2.FirstColHeading.dc-one-bg.commom-heading.equal-height{
    padding: 5px 0 5px 15px;
}
.SBX-RBE-Personalized-Column-Card .content_div {
    background: #fff;
}
.SBX-RBE-Personalized-Column-Card h2.FirstColHeading{
    background: #3C3C41;
    color: #fff;
    font-weight: 400;
    padding: 5px 0 5px 15px;
}
.SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper .FirstCol_div.commom-heading {
    padding: 0px;
}
/*.SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper {*/
/*    padding: 40px 0 50px;*/
/*}*/
.SBX-RBE-Personalized-Column-Card {
    margin-bottom:25px;
}
.SBX-RBE-Personalized-Column-Card .dc-user-profile .dc-user-info{
    padding-left:76px;
}
.SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper .commom-heading {
    padding: 15px 24px;
}
.SBX-RBE-Personalized-Column-Card .dc-user-name p a{
font-size: 20px;
line-height: 27px;
text-decoration:none
}
.SBX-RBE-Personalized-Column-Card .dc-user-name p a:hover{
text-decoration:underline
}
.custom-container .custom-container {
    padding: 0;
}
.SBX-RBE-Personalized-Column-Card .dc-user .dc-user-photo {
    float:left;
    margin-right: 12px;
    min-height: 80px;
    display: flex;
    align-items: center;
}
.SBX-RBE-Personalized-Column-Card .dc-at-bottom .blue {
    font-size: 12px;
    position: relative;
    top: -2px;
    left: 7px;
}
.SBX-RBE-Personalized-Column-Card .dc-at-bottom ul li:first-child {
    padding-left: 0 !important;
    /*color: #007869;*/
}

.SBX-RBE-Personalized-Column-Card .list-inline>li {
    display: inline-block;
    padding-left: 5px;
    padding-right: 5px;
}
.SBX-RBE-Personalized-Column-Card .dc-at-bottom li:last-child .blue {
    display: none;
}
.SBX-RBE-Personalized-Column-Card .dc-top-bloggers .dc-top-blogger {
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 8px;
}
.SBX-RBE-Personalized-Column-Card .image-center {
    display: table;
    height: 100%;
    margin: 0 auto;
}
.SBX-RBE-Personalized-Column-Card .section_container .badge-sec a {
    display: table-cell;
    vertical-align: middle;
}
.SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper .section_container {
    display: table;
    width: 100%;
    height: calc(100% - 40px);
    min-height: 215px;
}
.SBX-RBE-Personalized-Column-Card .event-content.dc-middle-content {
    margin-bottom: 70px;
}
.SBX-RBE-Personalized-Column-Card  img.UserRoleIcon {
    width: 100%;
   
    margin: auto;
    display: inline-block;
    vertical-align: middle;
}
@media (min-width: 1366px) and (max-width: 1623px){ 
    .SBX-RBE-Personalized-Column-Card .FirstCol_div .dc-at-bottom ul li:first-child {
        max-width: 26ch;
    }
    
}
@media (min-width: 1091px) and (max-width: 1103px){ 
    .SBX-RBE-Personalized-Column-Card .FirstCol_div .dc-at-bottom ul li:first-child {
    max-width: 13ch;}
    
}
@media (min-width: 768px) and (max-width: 1090px){
    .SBX-RBE-Personalized-Column-Card .FirstCol_div .dc-at-bottom ul li:first-child {
    max-width: 13ch;
    
}
}
@media(max-width:767px){
    body .SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper .FirstCol_div.commom-heading.equal-height{
        margin-bottom: 0px;
    }
}
@media(max-width:768px){
    
    .SBX-RBE-Personalized-Column-Card .dc-top-bloggers .dc-top-blogger {
    display: inline-block;
    margin-right: 18px!important;
    margin-bottom: 8px!important;
}
body .SBX-RBE-Personalized-Column-Card .dc-four-col-wrapper .commom-heading {
    margin-bottom: 37px;
}
}
@media(min-width:1300px){
    .SBX-RBE-Personalized-Column-Card .dc-top-bloggers:not(.big) .dc-top-blogger {
        margin-right: 8px;
        margin-bottom: 8px;
        float: left;
        margin-top:15px;
    }
    .SBX-RBE-Personalized-Column-Card .dc-top-bloggers:not(.big) .dc-top-blogger:nth-child(6n) {
        clear: left;
    }
    .SBX-RBE-Personalized-Column-Card .dc-top-bloggers.dc-middle-content:not(.big) .avatar img {
        width: 54px;
        height: 54px;
    }
    .SBX-RBE-Personalized-Column-Card .dc-top-bloggers.dc-middle-content:not(.big) {
        text-align: center;
        display: block;
        margin: 0 auto;
    }
}
.badge-sec img{
    max-width: 100%;
}
@media (min-width: 320px) and (max-width: 512px){
    .SBX-RBE-Personalized-Column-Card .FirstCol_div .dc-at-bottom ul li:first-child {
    max-width: 17ch;
    
}
}
/**********End | SBX - Three Column Equal Content Home********/